Unconfigured Ad Widget

Collapse

Announcement

Collapse
No announcement yet.

Kodi 17 cs968?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Kodi 17 cs968?

    Is there a way to install kodi 17 on Android 4.4 on my cs968?

    #2
    Originally posted by chenrp View Post
    Is there a way to install kodi 17 on Android 4.4 on my cs968?
    No, you will need Lollipop minimum to be able to install Kodi 17 final when it is released.
    But actually Marshmallow to have better AC3/DTS pass-through support and audio in sync.
    C968 like all other RK3188 devices stopped being supported more than 2 years ago and don't receive any updates any more.
    You can stay on Kodi 16.1, if you still want to use Kodi.

    Comment


      #3
      thanks.
      what about OPENELEC?
      can i run OPENELEC or some other LINUX on the CS968?

      Comment


        #4
        Originally posted by chenrp View Post
        thanks.
        what about OPENELEC?
        can i run OPENELEC or some other LINUX on the CS968?
        Not possible unless someone invests several months of time for free to do it.
        The device is too old and not supported anymore to be able to do projects like that.
        RK3288(already has Linux Kodi 17 working) & RK3368(only basic Linux Kodi support) has lots of Linux support and is a lot faster to work with.

        Comment


          #5
          here is an RK3188 with android 5.1.1

          http://forum.xda-developers.com/andr...-mtcd-t3366561

          Comment


            #6
            Originally posted by chenrp View Post
            here is an RK3188 with android 5.1.1

            http://forum.xda-developers.com/andr...-mtcd-t3366561
            It is for Android Auto devices and without the source code is useless to use on a different device since every device has different wifi, ethernet, led, remotes, power chips etc.

            Comment


              #7
              Solved!
              Here is kodi 17 for Android 4.4

              https://www.entertainmentbox.com/ins...id-4-4-solved/

              Comment


                #8
                Running ebmc with latest kodi cat... Works great!

                Comment


                  #9
                  Originally posted by chenrp View Post
                  here is an RK3188 with android 5.1.1

                  http://forum.xda-developers.com/andr...-mtcd-t3366561
                  Did this rom work for you? I have an old cs968 which I can try to update.
                  Tronsmart Orion R68 Meta
                  CS968 -> HTC_T018 v4 20131216 with MTK
                  GM282 (aka CX 919 II aka J22) - dead

                  Comment


                    #10
                    Just install ebmc and that's it

                    Comment

                    Working...
                    X